@CHARSET "UTF-8";

form .message {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

form .message h4 {
    margin-top: 0;
    color: inherit;
}

form .message form .message-link {
    font-weight: bold;
}

form .message > p,
form .message > ul {
    margin-bottom: 0;
}

form .message > p + p {
    margin-top: 5px;
}

form .message-dismissable,
form .message-dismissible {
    padding-right: 35px;
}

form .message-dismissable .close,
form .message-dismissible .close {
    position: relative;
    top: -2px;
    right: -21px;
    color: inherit;
}

form .message.good {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

form .message.good hr {
    border-top-color: #c9e2b3;
}

form .message.good form .message-link {
    color: #2b542c;
}

form .message.notice {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

form .message.notice hr {
    border-top-color: #a6e1ec;
}

form .message.notice form .message-link {
    color: #245269;
}

form .message.warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}

form .message.warning hr {
    border-top-color: #f7e1b5;
}

form .message.warning form .message-link {
    color: #66512c;
}

form .message.bad {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

form .message.bad hr {
    border-top-color: #e4b9c0;
}

form .message.bad form .message-link {
    color: #843534;
}

form div.orderFormCheckboxContainer {
    margin-left: 20px;
}

form div.orderFormCheckboxContainer .description {
    margin-top: 30px;
    margin-left: 20px;
    margin-right: 10px;
    font-size: smaller;
    display: block
}
input.form-control.error, select.form-control.error {
    border-color: #cf0000;
}

.intl-tel-input .country-list {
    color: #000;
    white-space: normal;
}

@media (min-width: 768px) {
    .intl-tel-input .country-list {
        min-width: 245px;
    }
}


.CheckoutPage .intl-tel-input {
    margin-bottom: 9px;
}